08 Oct

Mises à jour à ne pas faire !

Une fois n’est pas coutume, les mises à jour Linux, accessibles via la commande apt-update ne doivent pas être appliquées avec la commande apt-upgrade. En effet, ces mises à jour propres au système Linux entraînent un dysfonctionnement des services eniKma. Nous surveillons ces mises à jour et vous signalerons dès qu’elles seront corrigées par le projet ARMbian.

Si ce message est du chinois pour vous, oubliez-le ! 🙂

support
icon
Besoin d aide ?
Close
menu-icon
Support Ticket